<?xml version="1.0"?>
<engines version="1.1" caption="Search Engines for K-Meleon Search Macros">
<engine caption="Multitran En-Ru" url="http://www.multitran.ru/c/m.exe?s="/>
<engine caption="Multitran Es-Ru" url="http://www.multitran.ru/c/m.exe?l1=5&amp;s="/>
<engine caption="Multitran Fr-Ru" url="http://www.multitran.ru/c/m.exe?l1=4&amp;s="/>
<engine caption="Multitran De-Ru" url="http://www.multitran.ru/c/m.exe?l1=3&amp;s="/>
<engine caption="Multitran Ru-En" url="https://www.multitran.com/ru/en/"/>
<engine caption="Multitran En-De" url="https://www.multitran.com/en/de/"/>
<engine caption="Multitran En-Es" url="https://www.multitran.com/en/es/"/>
<engine caption="SaveFrom videosaver" url="https://en.savefrom.net/?url="/>
</engines>